{
    "title-1-time-card": {
        "separator": "Общие настройки"
    },
	"radius-date-time-card": {
        "label": "Закругление карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"speed-all-effects-time-card": {
        "label": "Скорость анимации карточки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на карточку"
    },
	"title-2-time-card": {
        "separator": "Вариант - Открытое время",
        "hint": "С подсказкой или без подсказки"
    },
	"color-bg-date-time-card": {
        "label": "Фон открытого времени",
        "value": "#333333",
        "type": "color"
    },
    "color-date-time-card": {
        "label": "Цвет открытого времени",
        "value": "#ffffff",
        "type": "color"
    },
	"color-bg-date-hover-time-card": {
        "label": "Фон открытого времени - при наведении",
        "value": "#555555",
        "type": "color"
    },
    "color-date-hover-time-card": {
        "label": "Цвет открытого времени - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	
	"title-3-time-card": {
        "separator": "Вариант - Активное время",
        "hint": "С подсказкой или без подсказки"
    },
	
	"color-bg-date-time-card-fix": {
        "label": "Фон активного времени",
        "value": "#6ddc3b",
        "type": "color"
    },
    "color-date-time-card-fix": {
        "label": "Цвет активного времени",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-date-hover-time-card-fix": {
        "label": "Фон активного времени - при наведении",
        "value": "#555555",
        "type": "color"
    },
    "color-date-hover-time-card-fix": {
        "label": "Цвет активного времени - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	
	"title-4-time-card": {
        "separator": "Вариант - Закрытое время"
    },
	"color-bg-date-time-card-close": {
        "label": "Фон закрытого времени",
        "value": "#d8d8d8",
        "type": "color"
    },
    "color-date-time-card-close": {
        "label": "Цвет закрытого времени",
        "value": "#666666",
        "type": "color"
    },
	
	"title-5-time-card": {
        "separator": "Дизайн подсказки",
        "hint": "Два состояния: всплывающая и фиксированная"
    },
    "color-bg-tip-time-card": {
        "label": "Фон подсказки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-tip-time-card": {
        "label": "Цвет текста подсказки",
        "value": "#000000",
        "type": "color"
    }
}